<!--
  @File Name          : acc.html
  @Description        : 
  @Author             : ChangeMeIn@UserSettingsUnder.SFDoc
  @Group              : 
  @Last Modified By   : ChangeMeIn@UserSettingsUnder.SFDoc
  @Last Modified On   : 01/04/2020 à 21:22:07
  @Modification Log   : 
  Ver       Date            Author      		    Modification
  1.0    01/04/2020   ChangeMeIn@UserSettingsUnder.SFDoc     Initial Version
-->
<template>
    <lightning-card title="Picklist Value Component" icon-name="custom:custom65">
        <div class="slds-p-around_small">
            <lightning-combobox name="AccountSource" 
                label="Account Source" value={value} placeholder="-Select-"
                options={pickListvalues} onchange={handleChange}>
            </lightning-combobox>
          
        </div>
    </lightning-card>    
</template>